## libkinosearch1-perl 1.00

=== debian/changelog ===
libkinosearch1-perl (1.00-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 16:02:36 +0100

libkinosearch1-perl (1.00-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Nov 2011 09:59:10 +0000

libkinosearch1-perl (1.00-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 May 2011 05:21:38 +0100

libkinosearch1-perl (1.00-1) unstable; urgency=low

  * Initial Release (Closes: #580375)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 13 May 2010 22:39:51 -0400
