=== debian/control ===
Source: libkinosearch1-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50), perl,
 liblingua-stopwords-perl, liblingua-stem-snowball-perl, libtest-pod-perl,
 perl (>= 5.10) | libmodule-build-perl,
 perl (>= 5.10) | libio-compress-perl | libcompress-zlib-perl,
 perl (>= 5.10) | libextutils-cbuilder-perl,
 perl (>= 5.10) | libextutils-parsexs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/KinoSearch1/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libkinosearch1-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libkinosearch1-perl/

Package: libkinosearch1-perl
Architecture: any
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends},
 perl (>= 5.10) | libio-compress-perl | libcompress-zlib-perl,
 liblingua-stem-snowball-perl, liblingua-stopwords-perl
Description: Perl library providing search engine features
 KinoSearch is a loose port of the Java search engine library, Apache Lucene.
 It is written in Perl and C, designed primarily for providing website search
 functionality, but it can be put to many different uses.
 .
 It has the following features:
 .
  * Extremely fast and scalable: KinoSearch can handle millions of documents
  * Incremental indexing (addition/deletion of documents to/from an existing
    index)
  * Full support for 12 Indo-European languages
  * Support for boolean operators (AND, OR, as well as AND NOT), parenthetical
    groupings, and prepended +plus and -minus
  * Algorithmic selection of relevant excerpts and highlighting of search
    terms within excerpts
  * Highly customizable query and indexing APIs
  * Phrase matching
  * Stemming
  * Stoplists
 .
 KinoSearch1 is derived from KinoSearch version 0.165 and is considered
 the stable upstream branch.
