=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# Remove manpages for 'private' modules
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::CompoundFileReader.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::CompoundFileWriter.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::DelDocs.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::FieldInfos.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::FieldsReader.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::FieldsWriter.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::IndexFileNames.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::IndexReader.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::MultiReader.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::MultiTermDocs.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::NormsReader.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::PostingsWriter.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::SegInfos.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::SegReader.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::SegTermDocs.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::SegTermEnum.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::SegWriter.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::TermBuffer.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::TermDocs.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::TermEnum.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::TermInfo.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::TermInfosReader.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::TermInfosWriter.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Index::TermVector.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Search::BooleanClause.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Search::BooleanScorer.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Search::HitCollector.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Search::HitQueue.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Search::PhraseScorer.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Search::Scorer.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Search::Searchable.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Search::Similarity.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Search::TermScorer.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Search::Weight.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Store::FSLock.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Store::InStream.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Store::Lock.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Store::OutStream.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Store::RAMLock.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Util::BitVector.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Util::ByteBuf.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Util::Class.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Util::CClass.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Util::Carp.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Util::IntMap.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Util::MathUtils.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Util::MemManager.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Util::PriorityQueue.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Util::SortExternal.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Util::StringHelper.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Util::ToStringUtils.3pm
	rm $(TMP)/usr/share/man/man3/KinoSearch1::Util::VerifyArgs.3pm
