=== debian/watch ===
version=3
http://search.cpan.org/dist/KinoSearch1/   .*/KinoSearch1-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
