## libkinosearch1-perl 1.01

=== debian/changelog ===
libkinosearch1-perl (1.01-6build1) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 20:31:24 +0200

libkinosearch1-perl (1.01-6) unstable; urgency=medium

  * Add patch from CPAN RT for C99 compatibility. (Closes: #1065760)
  * Drop basically empty debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Mar 2024 12:43:08 +0100

libkinosearch1-perl (1.01-5) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:01:00 +0100

libkinosearch1-perl (1.01-4) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Simplify BTS URL.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch from CPAN RT to fix test failure with 5.24.
    (Closes: #825233)
  * Add another fix to spelling.patch.
  * Set bindnow linker flag in debian/rules.
  * Use HTTPS for a CPAN RT URL in debian/copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 May 2016 17:12:04 +0200

libkinosearch1-perl (1.01-3) unstable; urgency=medium

  * Team upload

  * Add debian/upstream/metadata
  * Add patch by ntyni to make build reproducible (closes: #797711)
  * Add spelling.patch fixing a typo

 -- Florian Schlichting <fsfs@debian.org>  Thu, 10 Sep 2015 23:40:43 +0200

libkinosearch1-perl (1.01-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add build dependency on libmodule-build-perl. (Closes: #787678)
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Jun 2015 12:18:58 +0200

libkinosearch1-perl (1.01-1) unstable; urgency=low

  * Team upload

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.
  * Strip trailing slash from metacpan URLs.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Declare compliance with Debian Policy 3.9.5
  * Drop fix-pod-spelling.patch, applied upstream
  * No need to remove private manpage no longer installed

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Apr 2014 22:29:17 +0200
