=== debian/watch ===
version=4
https://metacpan.org/release/KinoSearch1   .*/KinoSearch1-v?@ANY_VERSION@@ARCHIVE_EXT@$
